Internet 530
System 489
Multimedia 412
Games 350
Science & Education 225
Navigation 209
Reading 182
Writing 180
Connectivity 177
Time 165
Theming 160
Security 157
Development 143
Sports & Health 99
Money 94
Phone & SMS 86
Graphics 55
